/* main.post-main {
    padding-left: 20px;
    padding-right: 20px;
} */

.post-main p.paragraph-text {
    max-width: 644px;
    margin-left: auto;
    margin-right: auto;
    word-break: break-word;
}

.post-main .heading {
    max-width: 644px !important;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    margin-bottom: 24px;
}

figcaption.gb-text {
    width: 100%;
    padding: 20px;
    color: var(--wp--preset--color--br-blue-900);
    background-color: var(--wp--preset--color--nt-pearl-100);
    font-size: 0.92em;
    font-weight: 700;
    line-height: 18px;
}

.post-categories {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    margin-bottom: 8px;
    overflow-x: hidden;
}

.post-categories__item {
    padding-right: 16px;
    padding-left: 16px;
    font-size: 1.25rem;
    font-weight: 500;
    color: var(--wp--preset--color--br-blue-900);
    position: relative;
}

.post-categories__item:first-child {
    padding-left: 0;
}

.post-categories__item:not(:last-child)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 60%;
    width: 2px;
    background-color: var(--wp--preset--color--br-orange-900);
}

@media (max-width: 64rem) {
    main.post-main {
        padding-left: 0;
        padding-right: 0;
        max-width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 48rem) {
    .post-categories {
        flex-wrap: wrap;
    }
}

:root .single-post :where(.is-layout-flow)>* {
    margin-block-start: 24px;
    margin-block-end: 24px;
}

.post-type-post .is-root-container:where(.is-layout-flow)>* {
    margin-block-start: 24px !important;
    margin-block-end: 24px !important;
}

.single-post .post-excerpt {
    margin-top: 0 !important;
    margin-bottom: 32px !important;
    font-size: 1.35rem;
    font-weight: 600;
}

.wp-block-post-date {
    color: var(--wp--preset--color--br-blue-600);
    font-weight: 500;
    font-size: 1.25rem;
}

.single-post .wp-block-post-title {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}